
Discovery - Bug #11313

update the Rable view_path of foreman

08/07/2015 10:53 AM - Phirince Philip

Status: Closed   

Priority: Normal   

Assignee:    

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman_

discovery/pull/205

  

Description

This is related to this issue with foreman hooks:

https://github.com/theforeman/foreman_hooks/issues/24

The discovery code should update the view_path so that the rabl files available with the discovery plugin are available to

foreman_hooks' use.

This requires a change in the foreman code also. Here's a bug for that:

http://projects.theforeman.org/issues/11312

-PP

Related issues:

Blocked by Foreman - Bug #11312: foreman should allow plugins to update the R... Closed 08/07/2015

Associated revisions

Revision e31a50d6 - 09/07/2015 05:16 AM - Phirince Philip 

Fixes #11313 - Add the app/views path to RABL view path of foreman

History

#1 - 08/07/2015 10:53 AM - Phirince Philip

- Blocked by Bug #11312: foreman should allow plugins to update the Rabl view_path added

#2 - 08/12/2015 02:06 PM - The Foreman Bot

- Status changed from New to Ready For Testing

#3 - 08/12/2015 02:43 PM - Phirince Philip

Here's the new pull request:

https://github.com/theforeman/foreman_discovery/pull/208

-PP

#4 - 09/07/2015 06:02 AM - Anonymous

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset foreman_discovery|e31a50d635041b67063cc46b5be061ace03d93a3.
